Better ListView Class Reference |

# BetterListViewSubItemCollection Properties

The properties of the BetterListViewSubItemCollection class are listed below. For a complete list of BetterListViewSubItemCollection class members, see the BetterListViewSubItemCollection Members topic.

#### Protected Instance Properties

ElementName | name of the collection element

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace